/************************************************

Stylesheet: Forms Stylesheet

*************************************************/

/*********************
APPLY DEFAULT SELECT STYLES TO NICE SELECT
*********************/

.nice-select {
	float: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	border-radius: 0;
	height: 2.4375rem;
	margin: 0 0 1rem;
	padding: .5rem;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #cacaca;
	border-radius: 0;
	background-color: #fefefe;
	font-family: inherit;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #0a0a0a;
	padding-right: 1.5rem;
	-webkit-transition: border-color .25s ease-in-out,-webkit-box-shadow .5s;
	transition: border-color .25s ease-in-out,-webkit-box-shadow .5s;
	transition: box-shadow .5s,border-color .25s ease-in-out;
	transition: box-shadow .5s,border-color .25s ease-in-out,-webkit-box-shadow .5s;
}

.nice-select ul.list {
	min-width: calc(100% + 2px);
	border: 1px solid #cacaca;
	border-radius: 0;
	background-color: #fefefe;
	color: #0a0a0a;
	left: -1px;
	max-height: 250px;
	overflow-y: auto;
}



/*********************
PLACEHOLDER STYLES
*********************/


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	opacity: 1;
	color: rgb(128,128,128);
}
::-moz-placeholder { /* Firefox 19+ */
	opacity: 1;
	color: rgb(128,128,128);
}
:-ms-input-placeholder { /* IE 10+ */
	opacity: 1;
	color: rgb(128,128,128);
}
:-moz-placeholder { /* Firefox 18- */
	opacity: 1;
	color: rgb(128,128,128);
}



/*********************
FORM COLUMNS
*********************/


div.ginput_complex.ginput_container.gf_name_has_2,
ul.gform_fields {
  margin: 0 -10px;
}

div.ginput_complex.ginput_container.gf_name_has_2::after,
ul.gform_fields::after {
  clear: both;
  content: " ";
  display: block;
}

div.ginput_complex.ginput_container.gf_name_has_2 span,
li.gfield {
	float: left;
	padding: 0 10px;
	width: 100%;
	display: block;
}

li.gfield.col-1 {
  width: 8.333333%;
}

li.gfield.col-2 {
  width: 16.666666%;
}

li.gfield.col-3 {
  width: 25%;
}

li.gfield.gf_left_third, li.gfield.gf_middle_third, li.gfield.gf_right_third,
li.gfield.col-4 {
  width: 33.333333%;
}

li.gfield.col-5 {
  width: 41.666666%;
}

div.ginput_complex.ginput_container.gf_name_has_2 span,
li.gfield.gf_left_half, li.gfield.gf_right_half,
li.gfield.col-6 {
  width: 50%;
}

li.gfield.col-7 {
  width: 58.333333%;
}

li.gfield.col-8 {
  width: 66.666666%;
}

li.gfield.col-9 {
  width: 75%;
}

li.gfield.col-10 {
  width: 83.333333%;
}

li.gfield.col-11 {
  width: 91.666666%;
}

li.gfield.col-12 {
  width: 100%;
}

@media (max-width: 64em) {
	li.gfield,
	li.gfield.col-1,
	li.gfield.col-2,
	li.gfield.col-3,
	li.gfield.gf_left_third, li.gfield.gf_middle_third, li.gfield.gf_right_third,
	li.gfield.col-4,
	li.gfield.col-5,
	div.ginput_complex.ginput_container.gf_name_has_2 span,
	li.gfield.gf_left_half, li.gfield.gf_right_half,
	li.gfield.col-6,
	li.gfield.col-7,
	li.gfield.col-8,
	li.gfield.col-9,
	li.gfield.col-10,
	li.gfield.col-11,
	li.gfield.col-12 {
	  min-width: 50%;
	}
}


@media (max-width: 40em) {
	li.gfield,
	li.gfield.col-1,
	li.gfield.col-2,
	li.gfield.col-3,
	li.gfield.gf_left_third, li.gfield.gf_middle_third, li.gfield.gf_right_third,
	li.gfield.col-4,
	li.gfield.col-5,
	div.ginput_complex.ginput_container.gf_name_has_2 span,
	li.gfield.gf_left_half, li.gfield.gf_right_half,
	li.gfield.col-6,
	li.gfield.col-7,
	li.gfield.col-8,
	li.gfield.col-9,
	li.gfield.col-10,
	li.gfield.col-11,
	li.gfield.col-12 {
	  min-width: 100%;
	}
}